Debian Bug report logs - #718429
ITP: patsy -- statistical models in Python using symbolic formulas

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: yoh@onerussian.com

Date: Wed, 31 Jul 2013 16:03:02 UTC

Owned by: Yaroslav Halchenko <debian@onerussian.com>

Severity: wishlist

Fixed in version patsy/0.2.1-2

Done: Yaroslav Halchenko <debian@onerussian.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Yaroslav Halchenko <debian@onerussian.com>:
Bug#718429; Package wnpp. (Wed, 31 Jul 2013 16:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to yoh@onerussian.com:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Yaroslav Halchenko <debian@onerussian.com>. (Wed, 31 Jul 2013 16:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: patsy -- statistical models in Python using symbolic formulas
Date: Wed, 31 Jul 2013 11:58:22 -0400
Package: wnpp
Severity: wishlist
Owner: Yaroslav Halchenko <debian@onerussian.com>

* Package name    : patsy
  Version         : 0.1.0
  Upstream Author : Nathaniel J. Smith <njs@pobox.com>
* URL             : http://github.com/pydata/patsy
* License         : BSD-2
  Programming Lang: Python
  Description     : statistical models in Python using symbolic formulas

 patsy is a Python library for describing statistical models
 (especially linear models, or models that have a linear component)
 and building design matrices.

 patsy is a dependency of upcoming new statsmodels release

 most probably post-release git snapshot will be packaged



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 01 Aug 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Yaroslav Halchenko <debian@onerussian.com>:
You have taken responsibility. (Tue, 22 Oct 2013 01:03:13 GMT) Full text and rfc822 format available.

Notification sent to yoh@onerussian.com:
Bug acknowledged by developer. (Tue, 22 Oct 2013 01:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 718429-close@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: 718429-close@bugs.debian.org
Subject: Bug#718429: fixed in patsy 0.2.1-2
Date: Tue, 22 Oct 2013 01:00:11 +0000
Source: patsy
Source-Version: 0.2.1-2

We believe that the bug you reported is fixed in the latest version of
patsy, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 718429@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Yaroslav Halchenko <debian@onerussian.com> (supplier of updated patsy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 21 Oct 2013 15:50:44 -0400
Source: patsy
Binary: python-patsy python3-patsy python-patsy-doc
Architecture: source all
Version: 0.2.1-2
Distribution: unstable
Urgency: low
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Changed-By: Yaroslav Halchenko <debian@onerussian.com>
Description: 
 python-patsy - statistical models in Python using symbolic formulas
 python-patsy-doc - documentation and examples for patsy
 python3-patsy - statistical models in Python using symbolic formulas
Closes: 718429
Changes: 
 patsy (0.2.1-2) unstable; urgency=low
 .
   * Initial official Debian package (Closes: #718429)
   * debian/copyright
     - added missing copyright/license for facebox (MIT AKA Expat)
Checksums-Sha1: 
 badf609fed1417f744b37c128f6da1689431e712 1582 patsy_0.2.1-2.dsc
 26239514e7d3261bf32504f7c5a36384c8258ab7 318925 patsy_0.2.1.orig.tar.gz
 6a4a275dab5e7a95c16ce8c5095db6585944c692 6548 patsy_0.2.1-2.debian.tar.gz
 7c9fc276cdf57d3e673b12e8ae5cd48d08398260 141472 python-patsy_0.2.1-2_all.deb
 075edbc6bdb2a0beae18525f44046957536f0ac9 140628 python3-patsy_0.2.1-2_all.deb
 9c835291d577d322c5c591bd3be97b2d4ab3897d 288480 python-patsy-doc_0.2.1-2_all.deb
Checksums-Sha256: 
 96f16374ebf7b9f4ec93c24e363f9576729c303d3a26a8ab444fa237078d55fd 1582 patsy_0.2.1-2.dsc
 d16a6d72a9cb247d2d5250ecc5ea139df34a198da06030b1759336a93bd28b32 318925 patsy_0.2.1.orig.tar.gz
 761622005222c3469bab911ae5f7a4e56b9b9c5b7fed6fe3a739675272baae97 6548 patsy_0.2.1-2.debian.tar.gz
 3e9b0eced81a2cc16ea5ae85880d098fb5146959cde2ad8f5774c4706b9eb1f3 141472 python-patsy_0.2.1-2_all.deb
 193eaa5bc991a8e08c5f8ac5f73116fd7cb123fc2f9e2e7010c2d2d84150b359 140628 python3-patsy_0.2.1-2_all.deb
 6e0e39177dfca77b1d1716b5d81197641704cfc29ea6c2c77178f774dbb79822 288480 python-patsy-doc_0.2.1-2_all.deb
Files: 
 0dadef93870274887ea200f9b88e4e89 1582 python optional patsy_0.2.1-2.dsc
 57c9f1ac6c897a17cf607de9f0e669cb 318925 python optional patsy_0.2.1.orig.tar.gz
 0db55322d53f088d36904b28136c2921 6548 python optional patsy_0.2.1-2.debian.tar.gz
 849ed9e2e767c285d3effd37339a7f90 141472 python optional python-patsy_0.2.1-2_all.deb
 0eeea9e43f0a1f5752137f501845c9d4 140628 python optional python3-patsy_0.2.1-2_all.deb
 6eabe1f833395100b72a284b70720b61 288480 doc optional python-patsy-doc_0.2.1-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlJliEMACgkQjRFFY3XAJMjF5ACeIySAYOSapC1ux1+J4C/pD+FF
MR4AoJqprDppHeqTXYzmk4HnBBbhazLZ
=kEd+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Nov 2013 07:26:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:58:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.